@font-face {
    font-family: 'linux_biolinum_gregular';
    src: url('fonts/linbiolinum_r_g-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_r_g-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinum_gbold';
    src: url('fonts/linbiolinum_rb_g-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_rb_g-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinum_gitalic';
    src: url('fonts/linbiolinum_ri_g-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_ri_g-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* *****************************************************************
GENERAL
***************************************************************** */

h1, h2, h3, body {
    color:#003140;
    font-family: 'linux_biolinum_gregular', Helvetica, Arial, Tahoma, sans-serif;
}

body {
    background-color: #003140;
}

.cta-button {
    text-align: center;
}

.cta-button .button {
	font-size: 1em;
    margin-bottom: 2.5rem;
}

.cta {
    font-size: 5vw;
}

#cboxTitle {
    color: #003140 !important;
}


/* *****************************************************************
HEADER SECTION
***************************************************************** */

.header {
    background-color: #003140;
    padding: 20px;
    text-align: center;
}


.menu-icon:hover::after {
    background: #1b7895;
    box-shadow: 0 7px 0 #1b7895, 0 14px 0 #1b7895;
}


/* *****************************************************************
NAV SECTION
***************************************************************** */

.menu-centered {
	background-color: #003140;
	text-transform: uppercase;
	border-top: 1px solid #fefefe;
	border-bottom: 1px solid #fefefe;
}

.menu.vertical > li ul li a {
    padding-left: 1.8rem;
}

.menu a {
	color: #fff;
}

.menu a:hover {
	color: #a8e6f9;
}

a.menu-current {
	color: #1b7895;
	cursor: default;
}

a.menu-current:hover {
	color: #1b7895;
	cursor: default;
}

.dropdown.menu a {
	background-color: #003140;
}

.is-dropdown-submenu-item {
	text-transform: capitalize;
	text-align: left;
}

.js-off-canvas-overlay {
    background: rgba(0, 0, 0, 0.3);
}

.off-canvas {
    background: #00222d;
}

.close-button, .close-button:focus {
    color: #fff;
} 

.close-button:hover {
    color: #a8e6f9;
}

.js-off-canvas-overlay {
    background: rgba(0, 0, 0, .6);
}


.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #fff /*#1779ba*/ transparent 
}

.dropdown.menu > li.is-dropdown-submenu-parent > a:hover:after {
    border-color: #a8e6f9 /*#1779ba*/ transparent 
}

/* *****************************************************************
MINI-HERO SECTION
***************************************************************** */

.hero-image {
	border-bottom: 1px solid #fefefe;
}

.minihero-text {
    color: #ffffff;
    width: 80%;
    font-family: 'linux_biolinum_gregular', sans-serif !important;
}

.minihero-text h1 {
    font-size: 42px !important;
    font-size: 7vmin !important; 
}

.minihero-text p.pfirst {
    font-size: 28px !important;
    font-size: 5vmin !important;
}

.minihero-text p.psecond {
    font-size: 18px;
    font-size: 4vmin;
}

.minihero-text a.button {
    color: #fff;
    background-color: rgb(255,127,0) !important;
    border: none;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    border-radius: 5px;
}
.minihero-text a.button:hover {
    background-color: rgb(0,49,64);
    color: rgb(0,49,64) !important;
    text-decoration: none;
}



/* *****************************************************************
HERO SECTION
***************************************************************** */

.hero p {
    font-size: 1.3rem;
    max-width: 960px;
    width: 95%;
    margin: 0 auto 1.7rem;
	line-height: 1.5em;
}

.hero h1 {
	font-size: 2.5rem;
	line-height: 1em;
	padding: 3rem 0 2rem;
}

h1.hero {
    padding-top: 4rem;
    padding-bottom: 3rem;
    margin: 0;
}

h2.hero {
    padding: 1rem;
    color: #fff;
    background-color: #003140;
    margin: 0;
    font-size: 1.8rem;
}

.service-grouping {
    left: 50%;
	margin-left: -50vw;
	width: 100vw;
	min-width: 100%;
	padding: 0 calc(50vw - 50%);
	box-sizing: border-box;
	position: relative;
	background-color: #858F93;
		
	border: 2px solid #003140;
    padding-top: 1rem;
    
	border-bottom: 1rem solid #fefefe;
    background-color: #858F93;
}


/* *****************************************************************
MAIN SECTION
***************************************************************** */
.main {
	font-size: 1.2rem;
}

.content-wrap {
    width: 100%;
    background-color: #fefefe;
}

.content {
    max-width: 960px;
    width: 95%;
    margin: 0 auto;
    /*padding: 0 0 1rem;*/
    background-color: #fefefe;
}

.content p {
    font-size: 1.3rem;
    margin-bottom: 1.7rem;
	line-height: 1.5em;
}

.content h1 {
	font-size: 2.5rem;
	line-height: 1em;
	padding: 3rem 0 2rem;
}

h1.content {
    padding-top: 4rem;
    padding-bottom: 3rem;
    margin: 0;
}

h2.content {
    padding: 1rem;
    color: #fff;
    background-color: #003140;
    margin: 0;
}

h1.content-overflow {
    padding: 1rem;
    color: #fff;
    background-color: #003140;
	/*margin-bottom: 2rem;*/
	text-align: center;
}

h2.content-overflow {
    padding: 1rem;
    color: #fff;
    background-color: #003140;
	/*margin-bottom: 2rem;*/
	text-align: center;
}

.content-overflow {
	left: 50%;
	margin-left: -50vw;
	width: 100vw;
	min-width: 100%;
	padding: 0 calc(50vw - 50%);
	box-sizing: border-box;
	position: relative;
	background-color: #003140;
}

.button.radius {
    border-radius: 5px;
}

.button {
	background-color: #ff7f00;
	color: #003140;
	font-size: 1.6rem;
}

.button:hover {
	background-color: #ff7f00;
	color: #fff;
}

.button.service {
	border-radius: 20px;
	background-color: #d6e2e6;
	color: #003140;
    padding-top: 2em;
     padding-bottom: 2em;
}

.button.service:hover {
    background-color: #1b7895;
	color: #fff;
}

.miniform {
	max-width: 960px;
    width: 95%;
    margin: 0 auto 1.7rem;
}

.portfolio-link {
	position:absolute;
	width: 100%;
	text-align: center;
	bottom:10px;
	display:block;
}

.teaserbox h3 {
	font-size: 1.3rem;
    text-align: center;
}

.item-long1 {
	font-size: 1rem;
}

/* *****************************************************************
FOOTER SECTION
***************************************************************** */
footer {
	background-color: #003140;
    padding: 1rem 0;
    color: #fff;
}

.footer-wrap {
    margin: 0 auto;
    padding: 3rem 0.5rem 0;
}



/* *****************************************************************
MEDIA QUERIES
***************************************************************** */

/* Small only */
@media screen and (max-width: 39.9375em) {
    .header {
    border-bottom: none;
    }
    .content p {
    font-size: 1.0rem;
    margin-bottom: 1.2rem;
    line-height: 1.5em;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
    
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {
    .cta {
    font-size: 2vw;
    }
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}